CVE-2014-8126 (retired)

Priority
Description
[mailx invocation enables code execution as condor user]
Package
Upstream:released (8.2.3~dfsg.1-6)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Trusty/esm:DNE (trusty was needed)
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (8.4.2~dfsg.1-1build1)
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (8.6.8~dfsg.1-2)
Ubuntu 18.10 (Cosmic Cuttlefish):not-affected
Ubuntu 19.04 (Disco Dingo):not-affected
Ubuntu 19.10 (Eoan):not-affected
More Information

Updated: 2019-04-26 14:33:55 UTC (commit 30899e40836d26e1bb5f0b072d31fd87b6cf3bd4)